<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    <link rel="icon" href="favicon.ico">
    <title>Sponsors | DebConf16 - Cape Town</title>
    <link href="/css/fonts.css" rel="stylesheet" type="text/css">
    <link href="/css/font-awesome.css" rel="stylesheet" type="text/css">
    <link href="/css/bootstrap.css" rel="stylesheet">
    <link href="/css/bootstrap-theme.css" rel="stylesheet">
    <link href="/css/custom.css" rel="stylesheet">
  </head>
  <body>
    <div class="navbar-wrapper">
      <div class="container">
        <nav class="navbar navbar-default">
            <div class="navbar-header">
              <button type="button" class="navbar-toggle collapse" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">
                <span class="sr-only">Toggle navigation</span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
                <span class="icon-bar"></span>
              </button>
              <a class="navbar-brand" href="/">DebConf16 <span>Cape Town</span></a>
            </div>
            <div id="navbar" class="navbar-collapse collapse">
              <ul class="nav navbar-nav">
                <li class="active"><a href="/sponsors.html">Sponsors</a></li>
              </ul>
            </div>
        </nav>
      </div>
    </div>

    <div class="container" role="main">

        <div class="panel panel-platinum">
          <div class="panel-heading">
            <h2 class="panel-title"><i class="fa fa-fw fa-shield"></i> Platinum Sponsors</h2>
          </div>
          <div class="panel-body">
            Be the first platinum sponsor!
          </div>
        </div>

        <div class="panel panel-gold">
          <div class="panel-heading">
            <h3 class="panel-title"><i class="fa fa-fw fa-shield"></i> Gold Sponsors</h3>
          </div>
          <div class="panel-body row sponsors">
              <div class="col-md-3">
                  <a href="http://www.valvesoftware.com/"><img src="/images/sponsors/valve.png"></a>
              </div>
          </div>
        </div>

        <div class="panel panel-silver">
        <!-- Max. dimensions: 220x155px (WxH) -->
          <div class="panel-heading">
            <h3 class="panel-title"><i class="fa fa-fw fa-shield"></i> Silver Sponsors</h3>
          </div>
          <div class="panel-body row sponsors">
              <div class="col-md-3 col-sm-4 col-xs-6">
                  <a href="http://www.astralinux.com/"><img src="/images/sponsors/rusbitech.png"></a>
              </div>
              <div class="col-md-3 col-sm-4 col-xs-6">
                  <a href="http://www.credativ.de/"><img src="/images/sponsors/credativ.png"></a>
              </div>
              <div class="col-md-3 col-sm-4 col-xs-6">
                  <a href="https://catalyst.net.nz/"><img src="/images/sponsors/catalyst.png"></a>
              </div>
              <div class="col-md-3 col-sm-4 col-xs-6">
                  <a href="https://www.bfh.ch/"><img src="/images/sponsors/bfh.png"></a>
              </div>
          <div class="panel-body row sponsors">
              <div class="col-md-3 col-sm-4 col-xs-6">
                  <a href="http://www.ti.com/processorsdk"><img src="/images/sponsors/ti.png"></a>
              </div>
          </div>
        </div>

        <div class="panel panel-bronze">
          <div class="panel-heading">
            <h3 class="panel-title"><i class="fa fa-fw fa-shield"></i> Bronze Sponsors</h3>
          </div>
          <div class="panel-body">
            Be the first bronze sponsor!
          </div>
        </div>

      <hr class="featurette-divider">

      <footer>
        <p class="pull-right"><a href="#">Back to top</a></p>
      </footer>
    </div>

    <script src="js/jquery.min.js"></script>
    <script src="js/bootstrap.js"></script>
    <script src="assets/js/ie10-viewport-bug-workaround.js"></script>
  </body>
</html>
